@media screen and (max-width: 480px)
{
	.full-width-header .rs-header .menu-area .row-table
	{
		justify-content: space-between;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.header-logo
	{
		flex: 0 0 auto;
		width: 50%;
	}
	.full-width-header .rs-header .menu-area .logo-area img
	{
		max-height: 50px;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.cell_hambuerger
	{
		width: 50px;
		flex: 0 0 auto;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.naaaav
	{
		display: none;
	}
	.full-width-header .right_menu_togle
	{
		padding: 40px 30px 30px 30px;
	}
	.full-width-header .right_menu_togle .close-btn .nav-close
	{
		right: -20px;
		    top: 0;
	}
	.full-width-header .mobile-navbar-menu .nav-menu li a
	{
		font-size: 14px;
	}

	/*===========================================================*/

	.rs-contact.contact-style2 .requset-contact
	{
		margin-top: 30px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap input
	{
		padding: 10px 15px 10px 15px;
		font-size: 13px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap:before
	{
		top: 10px;
	}
	.requset-contact .mb-30
	{
		margin-bottom: 15px !important;
	}
	.services-btn .submit-btn input[type="submit"]
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.services-btn .submit-btn::before
	{
		top: 3px;
	}
	.md-pt-80
	{
		padding-top: 40px;
	}
	/*===========================================================*/
	.rs-about.about-style1 .about-image-wrap .rs-addon-services
	{
		left: 10px;
		max-width: 200px;
	}
	/*===========================================================*/

	.sec-title .desc
	{
		padding-bottom: 24px;
	}

	/*=============================================*/

	.manager-welcome-section .content-card .message-text p,
	.xena-right-content p,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.products .about-style1 .contentss ul li,
	.rs-contact.contact-style5 .contact-section .contact-wrap .from-control,
	.gallery-style1 .centerTexts p,
	.it-contact-section .it-info-text p,
	.it-contact-section .it-input,
	.twoline-list ul li,
	.rs-inner-blog .blog-details .blog-full .blog-content-full p,
	.time-table-section .cart_table tbody td,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text p,
	.aboutUsPages.about-style1 .contentss ul li,
	.nav-links a,
	.footer-wrapper p,
	.contact-list li,
	.myBlogRows .blog-content p,
	.rs-counter.counter-style1 .rs-counter-list .count-text .title,
	.readon.more.read2, .readon.more.contact, .readon.more.know,
	.cta_sections .sec-title p,
	.rs-services.services-style1 .services-slider .services-content .services-txt,
	.readon,
	.about-style1 .contentss ul li,
	.sec-title .desc
	{
		font-size: 13px;
	}
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link, 
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link.collapsed,
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link,
	.rs-blog.blog-main-home .blog-item .blog-content .blog-meta .date
	{
		font-size: 13px;
	}
	.rs-services.services-style1 .services-slider .services-content .services-titles .title a
	{
		font-size: 14px;
		line-height: 21px;
		display: block;
	}
	body.products .gallery-style1 .centerTexts p,
	.xena-right-content p,
	.products .about-style1 .contentss ul li
	{
		text-align: justify;
	}

	.footer-wrapper h4
	{
		line-height: 25px;
	}
	.products .about-style1.ABSection .contentss .sec-title .title,
	.it-contact-section .it-col-right .it-info-title,
	.cta-section .cta-phone,
	.cta-section .cta-title,
	.title2,
	.ppde .xena-marquee-scope .maruqee_heading,
	.distributors .centerTexts.sec-title3 .title,
	.footer-wrapper h4,
	.rs-counter.counter-style1 .rs-counter-list .count-text .count-number .rs-count1,
	.rs-project-details .project-title .title, 
	.sec-title .title.title4.ser-style1, 
	.sec-title .title.title4.ser-style2, 
	.sec-title .title.title4.ser-style3, 
	.rs-team-single .btm-info-team .con-info .title, 
	.rs-contact.contact-style4 .requset-services-wrap .title-heading .title, 
	.rs-about.about-style3 .our-carpenter-bg .requset-services-wrap .title-heading .title, 
	.rs-services-single .services-title .title, .sec-title3 .title, 
	.sec-title .title.title7, .rs-my-account .title, .sec-title .title.title4.ser-style5, 
	.sec-title .title.title2, .sec-title .title.title5, .sec-title .title.title4.ser-style4,
	 .sec-title .title.title4, .sec-title2 .title, .sec-title .title,
	 .products_sections .sec-title .title
	{
		font-size: 20px !important;
	}

	.xena-right-content .contact-info a,
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title,
	.xena-marquee-scope .marquee-item,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.rs-blog.blog-main-home.blog-modify3 .blog-item .blog-content .blog-title,
	.rs-services.services-style4 .services-item .services-text .services-inner .title
	{
		font-size: 16px;
	}

	.rs-counter.counter-style1 .rs-counter-list i
	{
		font-size: 40px;
	}
	.distributors .centerTexts.sec-title3 p,
	.blog-button.blog-btn3 a,
	.custom-hero-section .breadcrumb-list li a,
	.custom-hero-section .breadcrumb-list li.active
	{
		font-size: 13px;
	}
	.blog-button.blog-btn3 a
	{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.xena-right-content h3
	{
		font-size: 1.3rem;
	}

	.custom-hero-section .hero-title
	{
		font-size: 1.3rem;
		line-height: 25px;
	}
	/*=============================================*/
	body.products .ABSection .container
	{
		max-width: 95%;
	}
	.xena-right-content
	{
		padding: 20px 20px;
	}
	.xena-right-content .contact-info
	{
		flex-direction: column;
	}
	.custom-hero-section .hero-container
	{
		max-width: 95%;
	}
	.custom-hero-section .breadcrumb-list
	{
		flex-wrap: wrap;
		grid-row-gap: 5px;
	}
	.custom-hero-section .breadcrumb-list li:not(:last-child)::after
	{
		font-size: 0.6rem;
	}
	/*=============================================*/
	.blog-details .title2
	{
		line-height: 26px;
	}
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title
	{
		line-height: 24px;
	}
	/*=============================================*/
	.gallery-style1 .centerTexts p,
	.distributors .centerTexts.sec-title3 p
	{
		max-width: 95%;
	}
	/*=============================================*/
	.products_sections .sec-title .title br
	{
		display: none !important;
	}
	.products_sections .sec-title .title
	{
		line-height: 30px;
	}
	.about-style1 .contentss ul
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.about-style1 .contentss .mb-4
	{
		margin-bottom: 0.5rem !important;
	}
	.mt-45.btn-part
	{
		margin-top: 5px !important;
	}
	.readon
	{
		width: 100%;
		display: block;
		text-align: center;
		padding: 10px 37px 10px 37px !important;
	}
	.md-pb-75
	{
		padding-bottom: 35px;
	}
	.services__sections
	{
		padding-top: 0;
	}

	.services__sections .custom_rowss
	{
		    grid-template-columns: repeat(1, 1fr);
	}

	.rs-services.services-style1 .services-slider .services-img
	{
		margin: 0 0 0 0;
	}
	.rs-services.services-style1 .services-slider
	{
		padding: 10px 25px 25px 25px;
	}
	.rs-services.services-style4 .services-item .services-text .services-inner
	{
		padding: 15px 20px;
	}

	.counterSectinos .md-mb-30
	{
		margin-bottom: 0;
	}
	.rs-counter.counter-style1 .rs-counter-list
	{
		padding-bottom: 0;
	}	
	body.innerPage .container
	{
		max-width: 90%;
	}
	.blog_sections .container
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.blog_sections .sec-title.md-mb-40
	{
		margin-bottom: 15px;
	}
	.myBlogRows
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.footer-wrapper .container
	{
		max-width: 90%;
	}
	.footer-wrapper p
	{
		width: 100%;
		text-align: justify !important;
	}
	.padeletskj {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.TwoRow
	{
	    grid-template-columns: repeat(1, 1fr);
	}
	.footer-content
	{
		margin-bottom: 20px !important;
	}
	.footer-bottom
	{
		margin-top: 20px;
	}
	.footer-wrapper .nav-links li
	{
		margin-bottom: 0;
	}
	.footer-wrapper .bottom-inner
	{
		flex-direction: column;
		justify-content: center;	
	}
	.footer-wrapper p
	{
		font-size: 13px;
		text-align: center;
	}
	.footer-wrapper p span
	{
		display: block;
	}
	.social-icons a
	{
		width: 30px;
		height: 30px;
	}
	body.innerPage .businesOverviewss .title.pb-25
	{
		padding-bottom: 0 !important;
	}
	/*======================================================*/
	.custom-hero-section
	{
		min-height: 110px;
		padding:20px 25px;
	}
	body.innerPage  .aboutUsPages.about-style1
	{
	    margin-top: 20px;
	}

	.xena-marquee-scope .xena-marquee-container
	{
		padding: 30px 0;
	}
	.businesOverviewss 
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	.full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot2, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot3, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot4, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot5, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot6, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot7, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot8
	{
		background-color: #eb003d;
	}
	.full-width-header .right_menu_togle .canvas-contact .address-area .address-list .info-icon i:before
	{
		color: #eb003d;
	}
	.distributors .centerTexts.sec-title3 p
	{
		text-align: justify;
	}
	body.innerPage .container
	{
		max-width: 100%;
	}

	blockquote
	{
		padding: 20px 20px;
		margin: 25px 0;
	}
	blockquote p
	{
		font-size: 15px !important;
	}
	body.blogDetails .rs-inner-blog.blog_sections .md-mb-50
	{
        margin-bottom: 10px;
	}

	.cta-section
	{
		padding: 30px 20px;
	}
	.cta-section .cta-title
	{
		line-height: 27px;
	}
	.it-contact-section .it-captcha-input
	{
		max-width: 100%;
	}
	.it-contact-section .it-col-right,
	.it-contact-section .it-col-left
	{
		padding: 30px 20px;
	}

	.rs-project.project-style2, .rs-contact.contact-style1, .rs-faq.faq-style1
	{
		padding: 40px 15px 40px 15px;
	}
	.rs-contact.contact-style5 .contact-section
	{
		padding: 55px 20px 35px 20px;
	}
	.contact-section .sec-title.mb-45
	{
		margin-bottom: 20px !important;
	}
	.products .about-style1.ABSection
	{
		margin-top: 0;
	}


	.manager-welcome-section .content-card
	{
		margin-top: 40px;
	}
}



@media screen and (min-width: 481px)  and (max-width: 576px)
{
	.full-width-header .rs-header .menu-area .row-table
	{
		justify-content: space-between;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.header-logo
	{
		flex: 0 0 auto;
		width: 50%;
	}
	.full-width-header .rs-header .menu-area .logo-area img
	{
		max-height: 50px;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.cell_hambuerger
	{
		width: 50px;
		flex: 0 0 auto;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.naaaav
	{
		display: none;
	}
	.full-width-header .right_menu_togle
	{
		padding: 40px 30px 30px 30px;
	}
	.full-width-header .right_menu_togle .close-btn .nav-close
	{
		right: -20px;
		    top: 0;
	}
	.full-width-header .mobile-navbar-menu .nav-menu li a
	{
		font-size: 14px;
	}

	/*===========================================================*/

	.rs-contact.contact-style2 .requset-contact
	{
		margin-top: 30px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap input
	{
		padding: 10px 15px 10px 15px;
		font-size: 15px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap:before
	{
		top: 10px;
	}
	.requset-contact .mb-30
	{
		margin-bottom: 15px !important;
	}
	.services-btn .submit-btn input[type="submit"]
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.services-btn .submit-btn::before
	{
		top: 3px;
	}
	.md-pt-80
	{
		padding-top: 40px;
	}
	/*===========================================================*/
	.rs-about.about-style1 .about-image-wrap .rs-addon-services
	{
		left: 10px;
		max-width: 200px;
	}
	/*===========================================================*/

	.sec-title .desc
	{
		padding-bottom: 24px;
	}

	/*=============================================*/
	.manager-welcome-section .content-card .message-text p,
	.xena-right-content p,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.products .about-style1 .contentss ul li,
	.rs-contact.contact-style5 .contact-section .contact-wrap .from-control,
	.gallery-style1 .centerTexts p,
	.it-contact-section .it-info-text p,
	.it-contact-section .it-input,
	.twoline-list ul li,
	.rs-inner-blog .blog-details .blog-full .blog-content-full p,
	.time-table-section .cart_table tbody td,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text p,
	.aboutUsPages.about-style1 .contentss ul li,
	.nav-links a,
	.footer-wrapper p,
	.contact-list li,
	.myBlogRows .blog-content p,
	.rs-counter.counter-style1 .rs-counter-list .count-text .title,
	.readon.more.read2, .readon.more.contact, .readon.more.know,
	.cta_sections .sec-title p,
	.rs-services.services-style1 .services-slider .services-content .services-txt,
	.readon,
	.about-style1 .contentss ul li,
	.sec-title .desc
	{
		font-size: 14px;
	}
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link, 
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link.collapsed,
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link,
	.rs-blog.blog-main-home .blog-item .blog-content .blog-meta .date
	{
		font-size: 14px;
	}
	.rs-services.services-style1 .services-slider .services-content .services-titles .title a
	{
		font-size: 15px;
		line-height: 21px;
		display: block;
	}
	body.products .gallery-style1 .centerTexts p,
	.xena-right-content p,
	.products .about-style1 .contentss ul li
	{
		text-align: justify;
	}

	.footer-wrapper h4
	{
		line-height: 25px;
	}
	.products .about-style1.ABSection .contentss .sec-title .title,
	.it-contact-section .it-col-right .it-info-title,
	.cta-section .cta-phone,
	.cta-section .cta-title,
	.title2,
	.ppde .xena-marquee-scope .maruqee_heading,
	.distributors .centerTexts.sec-title3 .title,
	.footer-wrapper h4,
	.rs-counter.counter-style1 .rs-counter-list .count-text .count-number .rs-count1,
	.rs-project-details .project-title .title, 
	.sec-title .title.title4.ser-style1, 
	.sec-title .title.title4.ser-style2, 
	.sec-title .title.title4.ser-style3, 
	.rs-team-single .btm-info-team .con-info .title, 
	.rs-contact.contact-style4 .requset-services-wrap .title-heading .title, 
	.rs-about.about-style3 .our-carpenter-bg .requset-services-wrap .title-heading .title, 
	.rs-services-single .services-title .title, .sec-title3 .title, 
	.sec-title .title.title7, .rs-my-account .title, .sec-title .title.title4.ser-style5, 
	.sec-title .title.title2, .sec-title .title.title5, .sec-title .title.title4.ser-style4,
	 .sec-title .title.title4, .sec-title2 .title, .sec-title .title,
	 .products_sections .sec-title .title
	{
		font-size: 24px !important;
	}

	.xena-right-content .contact-info a,
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title,
	.xena-marquee-scope .marquee-item,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.rs-blog.blog-main-home.blog-modify3 .blog-item .blog-content .blog-title,
	.rs-services.services-style4 .services-item .services-text .services-inner .title
	{
		font-size: 16px;
	}

	.rs-counter.counter-style1 .rs-counter-list i
	{
		font-size: 50px;
	}
	.distributors .centerTexts.sec-title3 p,
	.blog-button.blog-btn3 a,
	.custom-hero-section .breadcrumb-list li a,
	.custom-hero-section .breadcrumb-list li.active
	{
		font-size: 14px;
	}
	.blog-button.blog-btn3 a
	{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.xena-right-content h3
	{
		font-size: 1.4rem;
	}

	.custom-hero-section .hero-title
	{
		font-size: 1.4rem;
		line-height: 25px;
	}
	/*=============================================*/
	body.products .ABSection .container
	{
		max-width: 95%;
	}
	.xena-right-content
	{
		padding: 20px 20px;
	}
	.xena-right-content .contact-info
	{
		flex-direction: column;
	}
	.custom-hero-section .hero-container
	{
		max-width: 95%;
	}
	.custom-hero-section .breadcrumb-list
	{
		flex-wrap: wrap;
		grid-row-gap: 5px;
	}
	.custom-hero-section .breadcrumb-list li:not(:last-child)::after
	{
		font-size: 0.6rem;
	}
	/*=============================================*/
	.blog-details .title2
	{
		line-height:30px;
	}
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title
	{
		line-height: 24px;
	}
	/*=============================================*/
	.gallery-style1 .centerTexts p,
	.distributors .centerTexts.sec-title3 p
	{
		max-width: 95%;
	}
	/*=============================================*/
	.products_sections .sec-title .title br
	{
		display: none !important;
	}
	.products_sections .sec-title .title
	{
		line-height: 30px;
	}
	.about-style1 .contentss ul
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.about-style1 .contentss .mb-4
	{
		margin-bottom: 0.5rem !important;
	}
	.mt-45.btn-part
	{
		margin-top: 5px !important;
	}
	.readon
	{
		width: 100%;
		display: block;
		text-align: center;
		padding: 10px 37px 10px 37px !important;
	}
	.md-pb-75
	{
		padding-bottom: 35px;
	}
	.services__sections
	{
		padding-top: 0;
	}

	.services__sections .custom_rowss
	{
		    grid-template-columns: repeat(1, 1fr);
	}

	.rs-services.services-style1 .services-slider .services-img
	{
		margin: 0 0 0 0;
	}
	.rs-services.services-style1 .services-slider
	{
		padding: 10px 25px 25px 25px;
	}
	.rs-services.services-style4 .services-item .services-text .services-inner
	{
		padding: 15px 20px;
	}

	.counterSectinos .md-mb-30
	{
		margin-bottom: 0;
	}
	.rs-counter.counter-style1 .rs-counter-list
	{
		padding-bottom: 0;
	}	
	body.innerPage .container
	{
		max-width: 90%;
	}
	.blog_sections .container
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.blog_sections .sec-title.md-mb-40
	{
		margin-bottom: 15px;
	}
	.myBlogRows
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.footer-wrapper .container
	{
		max-width: 90%;
	}
	.footer-wrapper p
	{
		width: 100%;
		text-align: justify !important;
	}
	.padeletskj {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.TwoRow
	{
	    grid-template-columns: repeat(1, 1fr);
	}
	.footer-content
	{
		margin-bottom: 20px !important;
	}
	.footer-bottom
	{
		margin-top: 20px;
	}
	.footer-wrapper .nav-links li
	{
		margin-bottom: 0;
	}
	.footer-wrapper .bottom-inner
	{
		flex-direction: column;
		justify-content: center;	
	}
	.footer-wrapper p
	{
		font-size: 13px;
		text-align: center;
	}
	.footer-wrapper p span
	{
		display: block;
	}
	.social-icons a
	{
		width: 30px;
		height: 30px;
	}
	body.innerPage .businesOverviewss .title.pb-25
	{
		padding-bottom: 0 !important;
	}
	/*======================================================*/
	.custom-hero-section
	{
		min-height: 110px;
		padding:20px 25px;
	}
	body.innerPage  .aboutUsPages.about-style1
	{
	    margin-top: 20px;
	}

	.xena-marquee-scope .xena-marquee-container
	{
		padding: 30px 0;
	}
	.businesOverviewss 
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	.full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot2, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot3, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot4, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot5, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot6, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot7, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot8
	{
		background-color: #eb003d;
	}
	.full-width-header .right_menu_togle .canvas-contact .address-area .address-list .info-icon i:before
	{
		color: #eb003d;
	}
	.distributors .centerTexts.sec-title3 p
	{
		text-align: justify;
	}
	body.innerPage .container
	{
		max-width: 100%;
	}

	blockquote
	{
		padding: 20px 20px;
		margin: 25px 0;
	}
	blockquote p
	{
		font-size: 15px !important;
	}
	body.blogDetails .rs-inner-blog.blog_sections .md-mb-50
	{
        margin-bottom: 10px;
	}

	.cta-section
	{
		padding: 30px 20px;
	}
	.cta-section .cta-title
	{
		line-height: 27px;
	}
	.it-contact-section .it-captcha-input
	{
		max-width: 100%;
	}
	.it-contact-section .it-col-right,
	.it-contact-section .it-col-left
	{
		padding: 30px 20px;
	}

	.rs-project.project-style2, .rs-contact.contact-style1, .rs-faq.faq-style1
	{
		padding: 40px 15px 40px 15px;
	}
	.rs-contact.contact-style5 .contact-section
	{
		padding: 55px 20px 35px 20px;
	}
	.contact-section .sec-title.mb-45
	{
		margin-bottom: 20px !important;
	}
	.products .about-style1.ABSection
	{
		margin-top: 0;
	}
	.manager-welcome-section .content-card
	{
		margin-top: 40px;
	}
}


@media screen and (min-width: 577px)  and (max-width: 992px)
{
	.full-width-header .rs-header .menu-area .row-table
	{
		justify-content: space-between;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.header-logo
	{
		flex: 0 0 auto;
		width: 50%;
	}
	.full-width-header .rs-header .menu-area .logo-area img
	{
		max-height: 50px;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.cell_hambuerger
	{
		width: 50px;
		flex: 0 0 auto;
	}
	.full-width-header .rs-header .menu-area .row-table .col-cell.naaaav
	{
		display: none;
	}
	.full-width-header .right_menu_togle
	{
		padding: 40px 30px 30px 30px;
	}
	.full-width-header .right_menu_togle .close-btn .nav-close
	{
		right: -20px;
		    top: 0;
	}
	.full-width-header .mobile-navbar-menu .nav-menu li a
	{
		font-size: 14px;
	}

	/*===========================================================*/

	.rs-contact.contact-style2 .requset-contact
	{
		margin-top: 30px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap input
	{
		padding: 10px 15px 10px 15px;
		font-size: 15px;
	}
	.rs-contact.contact-style2 .requset-contact .wpcf7-form-control-wrap:before
	{
		top: 10px;
	}
	.requset-contact .mb-30
	{
		margin-bottom: 15px !important;
	}
	.services-btn .submit-btn input[type="submit"]
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.services-btn .submit-btn::before
	{
		top: 3px;
	}
	.md-pt-80
	{
		padding-top: 40px;
	}
	/*===========================================================*/
	.rs-about.about-style1 .about-image-wrap .rs-addon-services
	{
		left: 10px;
		max-width: 200px;
	}
	/*===========================================================*/

	.sec-title .desc
	{
		padding-bottom: 24px;
	}

	/*=============================================*/
	.manager-welcome-section .content-card .message-text p,
	.xena-right-content p,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.products .about-style1 .contentss ul li,
	.rs-contact.contact-style5 .contact-section .contact-wrap .from-control,
	.gallery-style1 .centerTexts p,
	.it-contact-section .it-info-text p,
	.it-contact-section .it-input,
	.twoline-list ul li,
	.rs-inner-blog .blog-details .blog-full .blog-content-full p,
	.time-table-section .cart_table tbody td,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text p,
	.aboutUsPages.about-style1 .contentss ul li,
	.nav-links a,
	.footer-wrapper p,
	.contact-list li,
	.myBlogRows .blog-content p,
	.rs-counter.counter-style1 .rs-counter-list .count-text .title,
	.readon.more.read2, .readon.more.contact, .readon.more.know,
	.cta_sections .sec-title p,
	.rs-services.services-style1 .services-slider .services-content .services-txt,
	.readon,
	.about-style1 .contentss ul li,
	.sec-title .desc
	{
		font-size: 15px;
	}
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link, 
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link.collapsed,
	.rs-faq.faq-style1 .faq-content .accordion .card .card-header .card-link,
	.rs-blog.blog-main-home .blog-item .blog-content .blog-meta .date
	{
		font-size: 15px;
	}
	.rs-services.services-style1 .services-slider .services-content .services-titles .title a
	{
		font-size: 16px;
		line-height: 21px;
		display: block;
	}
	body.products .gallery-style1 .centerTexts p,
	.xena-right-content p,
	.products .about-style1 .contentss ul li
	{
		text-align: justify;
	}

	.footer-wrapper h4
	{
		line-height: 25px;
	}
	.products .about-style1.ABSection .contentss .sec-title .title,
	.it-contact-section .it-col-right .it-info-title,
	.cta-section .cta-phone,
	.cta-section .cta-title,
	.title2,
	.ppde .xena-marquee-scope .maruqee_heading,
	.distributors .centerTexts.sec-title3 .title,
	.footer-wrapper h4,
	.rs-counter.counter-style1 .rs-counter-list .count-text .count-number .rs-count1,
	.rs-project-details .project-title .title, 
	.sec-title .title.title4.ser-style1, 
	.sec-title .title.title4.ser-style2, 
	.sec-title .title.title4.ser-style3, 
	.rs-team-single .btm-info-team .con-info .title, 
	.rs-contact.contact-style4 .requset-services-wrap .title-heading .title, 
	.rs-about.about-style3 .our-carpenter-bg .requset-services-wrap .title-heading .title, 
	.rs-services-single .services-title .title, .sec-title3 .title, 
	.sec-title .title.title7, .rs-my-account .title, .sec-title .title.title4.ser-style5, 
	.sec-title .title.title2, .sec-title .title.title5, .sec-title .title.title4.ser-style4,
	 .sec-title .title.title4, .sec-title2 .title, .sec-title .title,
	 .products_sections .sec-title .title
	{
		font-size: 26px !important;
	}

	.xena-right-content .contact-info a,
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title,
	.xena-marquee-scope .marquee-item,
	.businesOverviewss.rs-services.services-style8 .services-item .services-text h3,
	.rs-blog.blog-main-home.blog-modify3 .blog-item .blog-content .blog-title,
	.rs-services.services-style4 .services-item .services-text .services-inner .title
	{
		font-size: 17px;
	}

	.rs-counter.counter-style1 .rs-counter-list i
	{
		font-size: 50px;
	}
	.distributors .centerTexts.sec-title3 p,
	.blog-button.blog-btn3 a,
	.custom-hero-section .breadcrumb-list li a,
	.custom-hero-section .breadcrumb-list li.active
	{
		font-size: 15px;
	}
	.blog-button.blog-btn3 a
	{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.xena-right-content h3
	{
		font-size: 1.4rem;
	}

	.custom-hero-section .hero-title
	{
		font-size: 1.4rem;
		line-height: 25px;
	}
	/*=============================================*/
	body.products .ABSection .container
	{
		max-width: 95%;
	}
	.xena-right-content
	{
		padding: 20px 20px;
	}
	.xena-right-content .contact-info
	{
		flex-direction: column;
	}
	.custom-hero-section .hero-container
	{
		max-width: 95%;
	}
	.custom-hero-section .breadcrumb-list
	{
		flex-wrap: wrap;
		grid-row-gap: 5px;
	}
	.custom-hero-section .breadcrumb-list li:not(:last-child)::after
	{
		font-size: 0.6rem;
	}
	/*=============================================*/
	.blog-details .title2
	{
		line-height:30px;
	}
	.rs-inner-blog .blog-details .blog-full .blog-content-full .title
	{
		line-height: 24px;
	}
	/*=============================================*/
	.gallery-style1 .centerTexts p,
	.distributors .centerTexts.sec-title3 p
	{
		max-width: 95%;
	}
	/*=============================================*/
	.products_sections .sec-title .title br
	{
		display: none !important;
	}
	.products_sections .sec-title .title
	{
		line-height: 30px;
	}
	.about-style1 .contentss ul
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.about-style1 .contentss .mb-4
	{
		margin-bottom: 0.5rem !important;
	}
	.mt-45.btn-part
	{
		margin-top: 5px !important;
	}
	.readon
	{
		width: 100%;
		display: block;
		text-align: center;
		padding: 10px 37px 10px 37px !important;
	}
	.md-pb-75
	{
		padding-bottom: 35px;
	}
	.services__sections
	{
		padding-top: 0;
	}

	.services__sections .custom_rowss
	{
		    grid-template-columns: repeat(1, 1fr);
	}

	.rs-services.services-style1 .services-slider .services-img
	{
		margin: 0 0 0 0;
	}
	.rs-services.services-style1 .services-slider
	{
		padding: 10px 25px 25px 25px;
	}
	.rs-services.services-style4 .services-item .services-text .services-inner
	{
		padding: 15px 20px;
	}

	.counterSectinos .md-mb-30
	{
		margin-bottom: 0;
	}
	.rs-counter.counter-style1 .rs-counter-list
	{
		padding-bottom: 0;
	}	
	body.innerPage .container
	{
		max-width: 90%;
	}
	.blog_sections .container
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.blog_sections .sec-title.md-mb-40
	{
		margin-bottom: 15px;
	}
	.myBlogRows
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.footer-wrapper .container
	{
		max-width: 90%;
	}
	.footer-wrapper p
	{
		width: 100%;
		text-align: justify !important;
	}
	.padeletskj {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.TwoRow
	{
	    grid-template-columns: repeat(1, 1fr);
	}
	.footer-content
	{
		margin-bottom: 20px !important;
	}
	.footer-bottom
	{
		margin-top: 20px;
	}
	.footer-wrapper .nav-links li
	{
		margin-bottom: 0;
	}
	.footer-wrapper .bottom-inner
	{
		flex-direction: column;
		justify-content: center;	
	}
	.footer-wrapper p
	{
		font-size: 13px;
		text-align: center;
	}
	.footer-wrapper p span
	{
		display: block;
	}
	.social-icons a
	{
		width: 30px;
		height: 30px;
	}
	body.innerPage .businesOverviewss .title.pb-25
	{
		padding-bottom: 0 !important;
	}
	/*======================================================*/
	.custom-hero-section
	{
		min-height: 110px;
		padding:20px 25px;
	}
	body.innerPage  .aboutUsPages.about-style1
	{
	    margin-top: 20px;
	}

	.xena-marquee-scope .xena-marquee-container
	{
		padding: 30px 0;
	}
	.businesOverviewss 
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	.full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot2, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot3, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot4, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot5, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot6, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot7, .full-width-header .rs-header .expand-btn-inner ul .humburger .nav-expander .bar span.dot8
	{
		background-color: #eb003d;
	}
	.full-width-header .right_menu_togle .canvas-contact .address-area .address-list .info-icon i:before
	{
		color: #eb003d;
	}
	.distributors .centerTexts.sec-title3 p
	{
		text-align: justify;
	}
	body.innerPage .container
	{
		max-width: 100%;
	}

	blockquote
	{
		padding: 20px 20px;
		margin: 25px 0;
	}
	blockquote p
	{
		font-size: 15px !important;
	}
	body.blogDetails .rs-inner-blog.blog_sections .md-mb-50
	{
        margin-bottom: 10px;
	}

	.cta-section
	{
		padding: 30px 20px;
	}
	.cta-section .cta-title
	{
		line-height: 27px;
	}
	.it-contact-section .it-captcha-input
	{
		max-width: 100%;
	}
	.it-contact-section .it-col-right,
	.it-contact-section .it-col-left
	{
		padding: 30px 20px;
	}

	.rs-project.project-style2, .rs-contact.contact-style1, .rs-faq.faq-style1
	{
		padding: 40px 15px 40px 15px;
	}
	.rs-contact.contact-style5 .contact-section
	{
		padding: 55px 20px 35px 20px;
	}
	.contact-section .sec-title.mb-45
	{
		margin-bottom: 20px !important;
	}
	.products .about-style1.ABSection
	{
		margin-top: 0;
	}
	.manager-welcome-section .content-card
	{
		margin-top: 40px;
	}
}